<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
</head>
<body>
	<script type="text/javascript">
		var numero1=parseInt(prompt("indica tu edad"));
		var numero2=parseInt(prompt("y la de tu pareja"));
		var suma=numero1+numero2;

		console.log(suma);
		document.write(suma);
		alert(suma);
	</script>
</body>
</html>